/*Custom Css*/

.main-color {
    color: #9c2321;
}

.header-area{
	background-color: #fff;
}

.header-area .navbar-brand img {
    max-width: 150px;
}

.social-icons-simple li a{
	color: #9c2321;
}

.slider p{
	font-size: 18px!important;
	max-width: 100%!important;
	min-width: 800px!important;
	padding: 0 15px!important;
	margin: 0 auto!important;
	white-space: pre-line;
	text-align: center!important;
	height: auto!important;
}

.slider h3, #owl-slide h1 strong{
	font-size: 45px!important;
	max-width: 100%!important;
	min-width: 1000px!important;
	padding: 0 15px!important;
	margin: 0 auto!important;
	white-space: pre-line;
	text-align: center!important;
	height: auto!important;
}

#owl-slide{
	margin-top: 85px;
	height: 650px;
}

#owl-slide div{
	height: 100%;
}

#owl-slide .container{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}


#owl-slide .slide-1{
	background: url(../img/slider-bg-1.jpg);
	background-position: center!important;
	background-size: cover!important;
}

#owl-slide .slide-2{
	background: url(../img/slider-bg-2.jpg);
	background-size: cover!important;
	background-position:center!important;
}

#owl-slide .slide-3{
	background: url(../img/slider-bg-3.jpg);
	background-size: cover!important;
	background-position:center!important;
}

#owl-slide h2, #owl-slide h1 strong{
	font-weight: bold;
	font-size: 45px;
	color: #fff;
}

#owl-slide h3, #owl-slide h1{
	font-size: 18px;
	color: #fff;
	margin-top: 1em;
}

#owl-slide .owl-nav{
	height: auto;
}

#owl-slide .owl-nav button{
	background-color: #991d1f;
	margin: 0;
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    position: absolute;
    top: 300px;
    width: 50px;
    height: 50px;
}

#owl-slide .owl-nav button span{
	display: none;
}

#owl-slide .owl-nav button:after{
	font-family: 'LineIcons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#owl-slide .owl-nav .owl-prev:after{
	content: "\EA44";
	left:0;
	top:0;
}

#owl-slide .owl-nav .owl-next:after{
	content: "\EA46";
	right:0;
	top:0;
}

#owl-slide .owl-nav .owl-prev{
	left: 0;
}

#owl-slide .owl-nav .owl-next{
	right: 0;
}

#owl-slide .owl-dots{
	height: 30px;
	width: 100%;
	position: absolute;
	top: 620px;
	z-index: 1000;
	display: flex;
	justify-content: center;
}

#owl-slide .owl-dots button{
	width: 10px;
	height: 10px;
	margin:0 5px;
	border-radius: 5px;
	background-color: #fff;
	transition: all .5s;
}

#owl-slide .owl-dots .active{
	width: 20px;
	transition: all .5s;
}

.service-section {
    padding-top: 60px;
}

#owl-dos .owl-nav{
	display: flex;
	justify-content: center;
}

#owl-dos .owl-nav button{
	background-color: #991d1f;
	border-radius: 2px;
	margin-left: 5px;
	padding: 0 10px!important;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
}

.productos-item{
	height: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
	border:none;
	filter: grayscale(100%);
	background-position: center;
	background-size: cover;
	transition: all .5s;
}

.card-title, .feature-item h2{
	font-size: 1.25rem;
}

.card-text{
	font-size: 16px;
}

#owl-dos.owl-carousel .center .productos-item{
	filter: grayscale(0);
	transition: all .5s;
}



#consumibles{
	background-image: url(../img/consumibles.jpg);
}

#fotopolimeros{
	background-image: url(../img/fotopolimeros.jpg);
}

#fotopolimeros:after{
	content: '';
	position: absolute;
	width: 120px;
	height: 34px;
	background-image: url(../img/flintgroup2.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	right: 10px;
    bottom: 10px;

}

#lamanicion{
	background-image: url(../img/lamanicion.jpg);
}

#cintas{
	background-image: url(../img/cintas.jpg);
}

#lamanicion{
	background-image: url(../img/lamanicion.jpg);
}

#laminas{
	background-image: url(../img/laminas.jpg);
}

#ttr{
	background-image: url(../img/ttr.jpg);
}

#etiquetas{
	background-image: url(../img/etiquetas.jpg);
}

#papel{
	background-image: url(../img/papel.jpg);
}

#impresoras{
	background-image: url(../img/impresoras.jpg);
}

#impresion{
	background-image: url(../img/impresion.jpg);
}

#fotocopiadoras{
	background-image: url(../img/fotocopiadoras.jpg);
}

#recicladores{
	background-image: url(../img/recicladores.jpg);
}

#sublimacion{
	background-image: url(../img/sublimacion.jpg);
}

#sublimacion-papel{
	background-image: url(../img/papel-sublimacion.jpg);
}


#IkonFoil{
	background-image: url(../img/IkonFoil.jpg);
}


.prod-link{
	text-decoration: none;
	color: #000;
	width: 100%;
	height: 100%;
}

.prod-link:hover .productos-item{
	text-decoration: none;
	filter: grayscale(0);
	transition: all .5s;
}

.prod-link:hover .productos-item .card-body{
	padding-right: 0;
	padding-left: 0;
	transition: all .5s;
}

.productos-item .card-body{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.productos-item h2{
	text-align: center;
	font-size: 20px;
	width: 100%;
	height: 110px;
	padding: 10px;
	border: solid 1px #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	background: rgba(135,28,23,0.8);
}

.banner-section{
	margin-top: 0;
}

.paralex-overlay{
	background: rgb(0,0,0);
background: -moz-linear-gradient(0deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 4%, rgba(0,0,0,0) 97%, rgba(0,0,0,0.4) 100%);
background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 4%, rgba(0,0,0,0) 97%, rgba(0,0,0,0.4) 100%);
background: linear-gradient(0deg, rgba(0,0,0,0.4) 0%, rgba(0,0,0,0) 4%, rgba(0,0,0,0) 97%, rgba(0,0,0,0.4) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}

.banner-section .banner-content h2{
	font-size: 20px;
	text-align: center;
	margin-bottom: 1em;
}


.banner-section .banner-content a {
    padding: 12px 50px;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 280px;
    margin: 0 auto;
    border: solid 2px #fff;
    border-radius: 5px;
}

.banner-section .banner-content a i{
    font-size: 30px;
    color: #871d17;
    background-color: #fff;
    border-radius: 50%;
    padding: 10px;
    margin-bottom: 5px;
}
/* ===================================
      About Us
  ==================================== */

.heading-area .title{
    font-size: 3.2rem;
    margin-bottom: 25px;
}

.heading-area .sub-title{
    margin-bottom: 15px;
}

.dot-box:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 60px;
    z-index: -1;
    transition: all 0s;
    background-image: url(data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAJUlEQVQoU2N8+vTpfwYGBgZpaWlGEI0LMBKtEJ8pyHJ4rRtVCAAd/QgLwKUsAgAAAABJRU5ErkJggg==)!important;
    background-position: 0 0px!important;
    background-repeat: repeat!important;
    background-size: 15px;
    width: 150px;
    height: 150px;
    transform: rotate(45deg);
}

.feature-item {
    margin-right: 20px;
    padding: 30px 25px;
    border-radius:10px;
    text-align: left;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px 1px rgba(145, 140, 145, 0.35);
    -moz-box-shadow: 0px 0px 10px 1px rgba(145, 140, 145, 0.35);
    box-shadow: 0px 0px 8px 1px rgba(145, 140, 145, 0.35);
}

.feature-item:nth-child(2){
    margin-top: 23px;
}

.feature-item > i.f-icon{
    font-size: 28px;
    height: 55px;
    width: 55px;
    line-height: 55px;
    background-color: #9c2321;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border-radius: 50px;
    color: #fff;
}

.feature-item .title {
    margin: 1.5rem 0 .8rem;
}

.feature-item .r-icon{
    font-size: 25px;
    font-weight: 900;
    display: block;
    text-align: right;
    color: #d5d3d3;
}

.feature-item p{
    margin-bottom: 15px;
    font-size: 14px;
}

.brand-sec h2{
	font-size: 25px;
	text-align: center;
	margin-bottom: 1.5em;
	margin-top: 4em;
}

.sponser-tags img{
	filter: grayscale(100%);
}

.sponser-tags img:hover{
	filter: grayscale(0);
	transition: all 1s;
}

/* ===================================
   Contact
====================================== */

#contact{
	margin-top: 80px;
}

.contactForm .form-control {
    border: none;
    border-bottom: 1px solid #d4d4d4;
    padding: 10px 0;
    background: #fff;
    letter-spacing: .5px;
    font-weight: 400;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 14px;
    min-height: 35px;
    position: relative;
    -webkit-transition: border .9s ease;
    -o-transition: border .9s ease;
    transition: border .9s ease;
}

.contactForm .form-group {
    margin-bottom: 1.5rem;
}

.contactForm textarea.form-control {
    min-height: 140px;
    resize: none;
    margin-bottom: 0;
}

.contactForm .form-group:nth-last-child(1){
    margin-bottom: 0;
}

.map-half {
    height: 650px;
    width: 100%;
    margin: 0 auto;
}

.form-flex{
	display: flex;
}



.bg-map{
    background: url("../img/map.jpg");
}

.address-item {
    list-style: none;
    padding: 30px;
    margin: 0;
    margin-top: 40px;
    text-align: left;
    background-color: #f9f9f9;
    position: relative;
    display: inline-block;
    width: 100%;
}

.address-item li{
    width: 50%;
    display: flex;
    float: left;
    align-items: center;
}

.address-item i{
    font-size: 35px;
    margin-right:20px;
}

.btn.btn-green {
    background: #9c2321;
    border-color: #9c2321;
    color: #ffffff;
    flex-grow: 2;
    margin-left: 10px;
}

.footer-sec{
	background: #9c2321;
	color: #fff;
	margin-top: 80px;
	padding: 40px 0;
}

.social-icons a i{
	color: #fff;
}

.mako{
	position: relative;
	bottom: 25px;
	right: 15px;
	float: right;
}



@media screen and (max-width: 1200px){
.productos-item h2{font-size: 16px;}
}

@media screen and (max-width: 991px){
.heading-area {margin-bottom: 2rem; text-align: center;}
.feature-item {text-align: center; margin: 10px;}
.heading-area .title{font-size: 2rem;}
.productos-item h2{font-size: 20px;}

}

@media screen and (max-width: 600px){
	#owl-slide{height: 400px;}
	#owl-slide h2, #owl-slide h1 strong{font-size: 25px; padding: 0 18px;}
	#owl-slide h3, #owl-slide h1{font-size: 15px; padding: 0 18px;}
	#owl-slide .owl-dots{top:370px;}
	#owl-slide .owl-nav button{top:150px; font-size: 20px; width: 30px; height: 30px;}
	.form-flex{flex-direction: column; justify-content: center;align-items: center;}
	.btn.btn-green{width: 95%; margin:10px 0; height: 50px; border-radius: 25px;}
}